<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID597RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-11T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID597RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-11T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-12T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>isolated danger zones near ridgelines, on extremely steep N-E facing slopes</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Isolated snowdrifts and small loose-snow avalanches in extremely steep terrain</avActivityHighlights>
          <avActivityComment>Avalanche danger is LOW. There are only very few avalanche prone locations. A small slab avalanche is most likely in extremely steep N-E facing steep terrain, e.g. at the entry point into a gully.&#13;
Naturally triggered small loose-snow avalanches are possible.</avActivityComment>
          <snowpackStructureComment>Compact old snowpack. Lots of (breakable) melt-freeze crusts. Some fresh snow and fresh snowdrifts.</snowpackStructureComment>
          <wxSynopsisComment>Still strong westerly winds in early morning. Little wind during the day. Visibility mostly adequate, intermittent sunshine is possible. At 2000 m: -5 degrees.</wxSynopsisComment>
          <tendencyComment>On Saturday, sunny weather, little change. Starting on Sunday: wintery conditions, lots of wind, fresh snow.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
    <Bulletin gml:id="RID597RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-11T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID597RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-11T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-12T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2200Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2200Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>thin, small snowdrifts</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution: snowdrifts in high and high-alpine terrain</avActivityHighlights>
          <avActivityComment>Avalanche danger above 2200 m is MODERATE, below that altitude danger is LOW. A small slab can be triggered primarily by large additional laoding in very steep to extremely steep terrain on N-E facing slopes and in wind-loaded gullies and bowls.&#13;
Naturally triggered small loose-snow avalanches are possible.</avActivityComment>
          <snowpackStructureComment>The old snowpack is compact, covered by (breakable) melt-freeze crusts. Atop that is some fresh snow / snowdrifts.</snowpackStructureComment>
          <wxSynopsisComment>Strong westerly winds will slacken off in the morning. Visibility is mostly adequate, intermittent sunshine is expected. AT 2000 m: -5 degrees; at 3000 m: -12 degrees.</wxSynopsisComment>
          <tendencyComment>On Saturday, good visibility, little change. Starting on Sunday, strong winds, fresh snow, rising avalanche danger.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-03"/>
    </Bulletin>
  </observations>
</ObsCollection>
